Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 04:14:46 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bouncing Pizza                    We’re is my order please           08:05 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:07 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:07 AM, 20th Feb                     Bouncing Pizza                    9636008889 there           08:08 AM, 20th Feb                     Bouncing Pizza                    its 2 days late           08:08 AM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:10 AM, 20th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:10 AM, 20th Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           08:10 AM, 20th Feb                     Bouncing Pizza                    They said this 2 days ago as well           08:11 AM, 20th Feb                   Saeedurrahman                   we are sorry to know that you have faced bad experience .           08:12 AM, 20th Feb                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           08:12 AM, 20th Feb                     Bouncing Pizza                    Ok           08:13 AM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127340